.version.index /* version checker */
{
	color: #000008;
	background-color: #91EDCB;
}

#page
{
	z-index: 1;
	width: 994px;
	min-height: 910.8322378199732px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 5px;
	width: 0.01px;
}

#top
{
	left: -178px;
	position: relative;
}

#u76
{
	z-index: 126;
	height: 88px;
	top: 0px;
}

#u76-bw
{
	z-index: 126;
}

#u135
{
	z-index: 135;
	width: 85px;
	top: 17px;
	left: 50%;
	margin-left: -470px;
}

#menuu153
{
	z-index: 141;
	width: 516px;
	top: 27px;
	left: 50%;
	margin-left: -364px;
}

#u154
{
	width: 170px;
	min-height: 34px;
	margin-right: -10000px;
}

#u157
{
	width: 170px;
	padding-bottom: 18px;
}

#u157:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u157:active
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u157.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u157:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u157:active #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u169
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 172px;
}

#u170
{
	width: 171px;
	padding-bottom: 18px;
}

#u172-4
{
	width: 171px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u170:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u170:active #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u176
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 345px;
}

#u177
{
	width: 171px;
	padding-bottom: 18px;
}

#u170.MuseMenuActive,#u177.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u180-4
{
	width: 171px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u170.MuseMenuActive #u172-4,#u177:hover #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u177:active #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u177.MuseMenuActive #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	z-index: 137;
	width: 28px;
	top: 28px;
	left: 50%;
	margin-left: 403px;
}

#u147
{
	z-index: 139;
	width: 28px;
	top: 28px;
	left: 50%;
	margin-left: 441px;
}

#slideshowu377
{
	z-index: 2;
	width: 0.01px;
	height: 896px;
	left: -100px;
	margin-top: 36px;
	position: relative;
}

#u387
{
	position: absolute;
	width: 1194px;
	height: 896px;
	background-color: transparent;
}

#u387popup
{
	z-index: 3;
}

#u564
{
	z-index: 4;
	width: 1194px;
	height: 896px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u390
{
	z-index: 6;
	width: 1194px;
	height: 896px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u396
{
	position: absolute;
	width: 862px;
	background-color: transparent;
	top: 354px;
	left: 166px;
}

#u396popup
{
	z-index: 8;
}

#u570-11
{
	z-index: 9;
	width: 842px;
	min-height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u570-2
{
	font-size: 78px;
	line-height: 109px;
	font-family: raleway, sans-serif;
	font-weight: 800;
}

#u570-4
{
	font-size: 35px;
	line-height: 39px;
	font-family: raleway, sans-serif;
	font-weight: 800;
}

#u570-5
{
	font-size: 22px;
	line-height: 11px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u570-7,#u570-9
{
	font-size: 22px;
	line-height: 29px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u399-12
{
	z-index: 20;
	width: 842px;
	min-height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u399-3
{
	font-size: 55px;
	line-height: 77px;
	color: #8CC63F;
	font-family: raleway, sans-serif;
	font-weight: 800;
}

#u399-2
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u399-5
{
	font-size: 35px;
	line-height: 39px;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 800;
}

#u399-6
{
	font-size: 22px;
	line-height: 11px;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u399-8,#u399-10
{
	font-size: 22px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u395-4
{
	position: absolute;
	width: 135px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 137px;
	text-align: center;
	font-size: 98px;
	letter-spacing: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 399px;
	left: 20px;
}

#u395-4popup
{
	z-index: 32;
}

#u386-4
{
	position: absolute;
	width: 114px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 137px;
	text-align: center;
	font-size: 98px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 412px;
	left: 1036px;
}

#u386-4popup
{
	z-index: 36;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u88
{
	z-index: 40;
	height: 474px;
	background: transparent url("../images/fondo1400a.gif") no-repeat center center;
	background-size: cover;
}

#u88-bw
{
	z-index: 40;
	margin-top: -50px;
	margin-bottom: -50px;
	height: 474px;
}

#diasdecine
{
	left: -122px;
	position: relative;
}

#u372-8
{
	z-index: 43;
	width: 994px;
	min-height: 120px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 800;
	margin-left: 14px;
	margin-top: 120px;
	position: relative;
}

#u372-4
{
	font-size: 70px;
	line-height: 70px;
}

#u372
{
	color: #8CC63F;
}

#u372-3
{
	font-family: raleway, sans-serif;
	font-weight: 500;
}

#u372-6
{
	font-size: 31px;
	line-height: 33px;
}

#u375
{
	z-index: 51;
	width: 995px;
	min-height: 1204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#pu102
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 85px;
}

#u102
{
	z-index: 41;
	height: 980px;
	background: transparent url("../images/fondo1400b.gif") no-repeat center top;
	background-size: cover;
}

#u102-bw
{
	z-index: 41;
	height: 980px;
}

#u118
{
	z-index: 42;
	min-height: 540px;
	background-color: #424242;
	background-color: rgba(0,0,0,0.74);
	-pie-background: rgba(0,0,0,0.74);
}

#u118_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 994px;
	position: relative;
	left: -100px;
	padding-top: 110px;
	padding-bottom: 145px;
}

#u557-4
{
	z-index: 121;
	width: 554px;
	min-height: 54px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	left: 249px;
	position: relative;
}

#u556-14
{
	z-index: 107;
	width: 271px;
	min-height: 201px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	left: 776px;
	margin-top: 30px;
	position: relative;
}

#u556-2
{
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 800;
}

#u556-3
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 800;
}

#u556-5,#u556-7,#u556-9
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 500;
}

#u556-12
{
	color: #00CCF1;
	font-family: raleway, sans-serif;
	font-weight: 500;
}

#u118-bw
{
	z-index: 42;
	min-height: 540px;
	margin-top: 392px;
}

#widgetu537
{
	z-index: 53;
	width: 0.01px;
	height: 309px;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 271px;
}

#widgetu538
{
	z-index: 54;
	width: 509px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu538.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 509px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u541-4
{
	z-index: 55;
	width: 300px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u539-3
{
	z-index: 59;
	width: 495px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu538.non-empty-st #u539-3
{
	background-color: #FFFFFF;
}

#widgetu538:hover #u539-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 495px;
	margin: 19px -10000px 0px 0px;
}

#widgetu538.focus-st #u539-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 495px;
	margin: 19px -10000px 0px 0px;
}

#widgetu538.non-empty-st #u539-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu538:hover #u539-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu538.focus-st #u539-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu549
{
	z-index: 62;
	width: 509px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: -1px;
}

#widgetu549.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 509px;
	height: 50px;
	min-height: 0px;
	margin: 63px -10000px 0px 0px;
}

#u550-4
{
	z-index: 63;
	width: 300px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu549.fld-err-st #u550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px -10000px 0px 0px;
}

#u551-3
{
	z-index: 67;
	width: 495px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu549.non-empty-st #u551-3
{
	background-color: #FFFFFF;
}

#widgetu549:hover #u551-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 495px;
	margin: 19px -10000px 0px 0px;
}

#widgetu549.focus-st #u551-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 495px;
	margin: 19px -10000px 0px 0px;
}

#widgetu538.fld-err-st #u539-3,#widgetu549.fld-err-st #u551-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 495px;
	margin: 19px -10000px 0px 0px;
}

#widgetu549.non-empty-st #u551-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu549:hover #u551-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu549.focus-st #u551-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu538_input,#widgetu549_input
{
	width: 495px;
	min-height: 17px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	padding: 6px;
}

#u542-4
{
	z-index: 70;
	width: 233px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00CCF1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 274px;
}

#widgetu537.frm-sub-st #u542-4 p
{
	color: #00CCF1;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u548-4
{
	z-index: 74;
	width: 233px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 274px;
}

#widgetu537.frm-subm-err-st #u548-4 p
{
	color: #D7244C;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u543-4
{
	z-index: 78;
	width: 233px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00CCF1;
	line-height: 12px;
	text-align: center;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 274px;
}

#widgetu537.frm-sub-st #u542-4,#widgetu537.frm-subm-err-st #u548-4,#widgetu537.frm-subm-ok-st #u543-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu537.frm-subm-ok-st #u543-4 p
{
	color: #00CCF1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u553-17
{
	z-index: 82;
	min-height: 42px;
	width: 262px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: -1px;
	background: url("../images/u553-17.png") no-repeat 0px 0px;
}

#u553-17:hover
{
	background: url("../images/u553-17-r.png") no-repeat 0px 0px;
}

#u553-17:active
{
	background: url("../images/u553-17-m.png") no-repeat 0px 0px;
}

#widgetu537.frm-sub-st #u553-17
{
	background: url("../images/u553-17-fs.png") no-repeat 0px 0px;
}

#widgetu544
{
	z-index: 99;
	width: 509px;
	height: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: -1px;
}

#widgetu544.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 509px;
	height: 121px;
	min-height: 0px;
	margin: 127px -10000px 0px 0px;
}

#u547-4
{
	z-index: 100;
	width: 300px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu538.fld-err-st #u541-4,#widgetu544.fld-err-st #u547-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px -10000px 0px 0px;
}

#widgetu538.fld-err-st #u541-4 p,#widgetu538.fld-err-st #u541-4 span,#widgetu549.fld-err-st #u550-4 p,#widgetu549.fld-err-st #u550-4 span,#widgetu544.fld-err-st #u547-4 p,#widgetu544.fld-err-st #u547-4 span
{
	color: #D7244C;
}

#u545-3
{
	z-index: 104;
	width: 495px;
	min-height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu544.non-empty-st #u545-3
{
	background-color: #FFFFFF;
}

#widgetu544:hover #u545-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 495px;
	margin: 19px -10000px 0px 0px;
}

#widgetu544.focus-st #u545-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 495px;
	margin: 19px -10000px 0px 0px;
}

#widgetu544.fld-err-st #u545-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 495px;
	margin: 19px -10000px 0px 0px;
}

#widgetu544.non-empty-st #u545-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu544:hover #u545-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu544.focus-st #u545-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu538.fld-err-st #u539-3 *,#widgetu549.fld-err-st #u551-3 *,#widgetu544.fld-err-st #u545-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu544_input
{
	width: 495px;
	min-height: 88px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	padding: 6px;
}

#widgetu538:hover #widgetu538_input,#widgetu538.focus-st #widgetu538_input,#widgetu538.fld-err-st #widgetu538_input,#widgetu549:hover #widgetu549_input,#widgetu549.focus-st #widgetu549_input,#widgetu549.fld-err-st #widgetu549_input,#widgetu544:hover #widgetu544_input,#widgetu544.focus-st #widgetu544_input,#widgetu544.fld-err-st #widgetu544_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#contacto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 383px;
}

#u493-4
{
	z-index: 131;
	width: 373px;
	min-height: 24px;
	margin-left: 311px;
	margin-top: 24px;
}

#pu479
{
	width: 0.01px;
	margin-left: 325px;
	margin-top: 11px;
}

#u479
{
	z-index: 162;
	width: 125px;
	margin-right: -10000px;
	margin-top: 19px;
}

#u473
{
	z-index: 160;
	width: 118px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 144px;
}

#u1471
{
	z-index: 164;
	width: 60px;
	margin-right: -10000px;
	left: 283px;
}

#u491-4
{
	z-index: 127;
	width: 376px;
	min-height: 33px;
	margin-left: 309px;
	margin-top: 16px;
}

body
{
	position: relative;
	min-width: 994px;
}

#page .verticalspacer
{
	clear: both;
}

